/* Single words */
"Action" = "Action";
"All" = "All";
"Cancel" = "Cancel";
"Close" = "Close";
"Connect" = "Connect";
"Continue" = "Continue";
"Delete" = "Delete";
"Edit" = "Edit";
"Eject" = "Eject";
"Server" = "Server";
"Filter" = "Filter";
"Filter..." = "Filter…";
"Filter by..." = "Filter by…";
"Help" = "Help";
"Info" = "Info";
"Keep" = "Keep";
"OK" = "OK";
"optional" = "optional";
"Preferences..." = "Preferences…";
"Recent" = "Recent";
"Success" = "Success";
"Duplicate" = "Duplicate";

/* Two word phrases */
"About ExpanDrive" ="About ExpanDrive";
"Drive Manager..." = "Drive Manager…";
"Drive Name" = "Drive Name";
"Send Feedback..." = "Send Feedback…";
"Install Error" = "Install Error";
"Install MacFUSE" = "Install MacFUSE";
"Installing MacFUSE..." = "Installing MacFUSE…";
"Invalid License" = "Invalid License";
"Minor setback" = "Minor setback";
"New Drive" = "New Drive";
"Remove Drive" = "Remove Drive";
"Upgrade MacFUSE" = "Upgrade MacFUSE";
"Upgrading MacFUSE" = "Upgrading MacFUSE";
"Upgrading MacFUSE..." = "Upgrading MacFUSE…";
"Quick Connect" = "Quick Connect";
"Quit ExpanDrive" = "Quit ExpanDrive";
"Thank you!" = "Thank you!";

/* Drive Manager */
"No drive selected" = "No drive selected";
"Open in Finder" = "Open in Finder";
"Please enter the password for %@" = "Please enter the password for %@";
"Are you sure want to remove %@?" = "Are you sure want to remove %@?";

/* Drive Configuration Panel */
"Drive Type:" = "Drive Type:";  /* for example, SFTP, FTP, S3, are all drive types*/
"Server:" = "Server:";
"Username:" = "Username:";
"Password:" = "Password:";
"Drive Name:" = "Drive Name:"; /* what the disk will be called on the users system, a short name or nickname for the drive */
"Remote Path:" = "Remote Path:"; /* the file system path on the remote server which will be the base of the mounted drive, for example: ~/documents/ */
"Port:" = "Port:"; /* a TCP network port number, by default 22 for sftp */
"Save" = "Save";
"Reconnect at Login" = "Reconnect at Login";
"Save and Close" = "Save and Close";
"Connection Failed" = "Connection Failed";
"Please enter your password" = "Please enter your password";

/* Start up */
"Welcome to ExpanDrive" = "Welcome to ExpanDrive";
"ExpanDrive requires OS X 10.4 or above" = "ExpanDrive requires OS X 10.4 or above";

/* Quitting ExpanDrive */
"The program will now exit." = "The program will now exit.";
"Are you sure you want to quit ExpanDrive?" = "Are you sure you want to quit ExpanDrive?";
"Remote drives are still connected and will be closed when you quit." = "Remote drives are still connected and will be closed when you quit.";

/* MacFUSE Installation */
"MustInstallMacFUSE" = "In order for ExpanDrive to work we need to install MacFUSE, a piece of software developed by Google that lets us interact with the OS X filesystem. We’ll do this for you, and we only need to do it once (though we might ask to upgrade it in the future). All you have to do is type in your password. You will not need to reboot.";
"MustUpgradeMacFUSE" = "In order for ExpanDrive to work we need to upgrade the version of MacFUSE that you have installed on your system. We’ll do this for you, and we shouldn’t have to do it very often (only when there are important updates). All you will have to do is type in your password.";
"QuitOtherExpanDrive" = "It looks like you have another copy of ExpanDrive running right now. You need to quit the other copy of ExpanDrive before we can continue.";
"MacfuseInstallError" = "Something happened that we didn’t expect, and we weren’t able to install ExpanDrive. If you send an email to support@expandrive.com we’ll try to sort things out for you. We’re also happy to help you online at Get Satisfaction.";
"MacFUSEInstallSuccess" = "That’s it. You’re good to go. We hope you enjoy using ExpanDrive.";
"MacfuseLoadError" = "We correctly installed the latest version of MacFUSE, but we couldn't load it. This is likely because another application is currently using the old version of MacFUSE.\n\nTo finish installation, quit which ever program is using MacFUSE and then run ExpanDrive again.\n\nIf it still doesn’t work, try rebooting. Then contact support@expandrive.com, and we’ll get it sorted out for you.";

/* License and Registration */
"InvalidLicenseMessage" = "The ExpanDrive license you have is invalid. The license file may have been corrupted somehow. If you believe this is a mistake, or have lost your license, email ExpanDrive at support@expandrive.com for a new copy.";
"PleaseRegisterMessage" = "The trial period for this copy of ExpanDrive has ended. If you wish to continue using ExpanDrive, and we hope that you do, then you'll need to register your copy. You can buy a license from our website by clicking the button below. Thanks trying ExpanDrive.";
"Overwrite license?" = "Overwrite license?";
"LicenseAlreadyInstalled" = "You have attempted to install a license for ExpanDrive, but you already have a license installed.";
"Keep the already installed license" = "Keep the already installed license";
"Overwrite with the new license" = "Overwrite with the new license";
"TrialDaysRemainingMessage" = "You are using an demonstration copy of ExpanDrive. This trial will function for %i days, after that you will need to purchase a license to continue use.";
"ThanksForRegistering"= "Thank you for registering ExpanDrive. Your purchase will support continued development of this and other great programs for the Mac. Your license file contains your name and email address. Keep it backed up somewhere safe in case you need to reinstall ExpanDrive some day.";

/* expan script installation */
"Error: A file named 'expan' already exists in " = "Error: A file named ‘expan’ already exists in ";
"Please select a different location or remove the existing file to avoid conflict." = "Please select a different location or remove the existing file to avoid conflict.";
